Subject: Re: Goldman Sach $ repo docs
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 May 2001 10:14:00 -0700 (PDT)

Sara,
I have been dealing with GSI in Euros for a month now.  There is no problem 
there.
However, for me to deal in US$ with GS, ECL must have another ISMA in place 
with GS&Co.   
I cannot do US$transactions right now based on what I have between ECL and 
GSI.   and GSI will not finance US$ and US treasury repos.
That has to be done by GS & Co.
I thought you were aware of these differences.
thanks
Derek 

From: Sara Shackleton@ECT on 05/30/2001 11:05 AM CDT
To: Derek Lee/EU/Enron@ENRON
cc: Mark Evans/Enron@EUEnronXGate, Mark Taylor/HOU/ECT@ECT 

Subject: Re: Goldman Sach $ repo docs  

Derek:  Gail Shanley (Goldman Sachs & Co. in N.Y.) sent me Enron Credit Inc. 
documents (with Goldman Sachs & Co.).   Enron Credit Limited will be dealing 
with Goldman Sachs International in London.  I'll try to find out who the 
London lawyer is and have the docs sent to Denis O'Connell who is the lawyer 
for Enron Credit Limited.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	Derek Lee@ENRON
	05/30/2001 10:34 AM
		
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Goldman Sach $ repo docs

Sara,
it is between ECL and GS & Co.  but  GS ;s Gail shandley sent over the docs 
to you.